<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>train</Name>
        <WindowId>Train</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>262</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>262</Width>
        <Height>290</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <!-- Spécialisations -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>258</Width>
            <Height>118</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>262</Width>
            <Height>122</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId>1007</ControlId>
            <Position>
                <X>12</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>96</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Spécialisations</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1009</ControlId>
            <Position>
                <X>195</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>82</Width>
            <Height>15</Height>
            <MaxCharacters>64</MaxCharacters>
            <Adapter>train_skill_points</Adapter>
        </LabelDef>


        <ListBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>4</X>
                <Y>18</Y>
            </Position>
            <Width>252</Width>
            <Height>100</Height>
            <TemplateName>listbox_green_bg</TemplateName>
            <AdapterName>train_skills</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!-- RA -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>126</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>258</Width>
            <Height>136</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>124</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>262</Width>
            <Height>140</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId>1011</ControlId>
            <Position>
                <X>12</X>
                <Y>128</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>196</Width>
            <Height>16</Height>
            <MaxCharacters>64</MaxCharacters>
            <Data>Compétences de royaume</Data>
        </LabelDef>


        <LabelDef>
            <ControlId>1013</ControlId>
            <Position>
                <X>195</X>
                <Y>128</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>15</Height>
            <MaxCharacters>64</MaxCharacters>
            <Adapter>train_realm_skill_points</Adapter>
        </LabelDef>


        <ListBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>4</X>
                <Y>140</Y>
            </Position>
            <Width>252</Width>
            <Height>124</Height>
            <TemplateName>listbox_green_bg</TemplateName>
            <AdapterName>train_realm</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate>plain_icon_small</IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!-- Boutons -->


        <FullResizeImageDef>
            <Position>
                <X>92</X>
                <Y>265</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>162</Width>
            <Height>22</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>90</X>
                <Y>264</Y>
            </Position>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>166</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>43</X>
                <Y>261</Y>
            </Position>
            <TemplateName>bottom_endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>247</X>
                <Y>279</Y>
            </Position>
            <TemplateName>bottom_endcap</TemplateName>
        </ImageAreaDef>


        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>110</X>
                <Y>268</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Entrainer</Label>
            <OnClickEvent>Train</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>178</X>
                <Y>268</Y>
            </Position>
            <TemplateName>button_large</TemplateName>
            <Label>Infos</Label>
            <OnClickEvent>TrainInfo</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
